RubyGems Navigation menu

has_many_polymorphic 3.0.0

Simple replacement for has_many_polymorphs

Versões:

  1. 3.0.0 - May 03, 2018 (255 KB)
  2. 2.0.5 - September 06, 2017 (9 KB)
  3. 2.0.4 - September 19, 2013 (9 KB)
  4. 2.0.3 - August 28, 2013 (8 KB)
  5. 2.0.2 - March 11, 2013 (8 KB)
Mostrar todas as versões (23)

Runtime Dependencies (4):

  • rails <= 5.3
  • rspec-rails ~> 3.7.2
  • simplecov ~> 0.15.1
  • sqlite3 >= 0
  • Donos:

    Autores:

    • Russell Holmes

    SHA 256 checksum:

    bebbd28c1edf325cd355603a6c8ade88376ef74f7db751ca21d0b005a8380da0

    Total de downloads 64.970

    Desta versão 21.006

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 0

    Links: